It is currently Sat Oct 16, 2021 5:45 pm

All times are UTC + 5:30 hours




Post new topic Reply to topic  [ 5 posts ] 
Author Message
PostPosted: Fri Feb 27, 2015 1:02 am 

Joined :
Fri Feb 27, 2015 12:56 am

Posts : 3
hi

I saw a few sites that are vulnerable HD FLV Player Version 2.2

in site : http://blog.sucuri.net/2014/12/critical-vulnerability-in-joomla-hd-flv-player-plugin.html

Please visit

I am using Joomla

how to fix bug?

delete email.php --> Is the problem resolved?

please help me.

Thanks.


Report this post
Top
 Profile  
 
PostPosted: Fri Feb 27, 2015 1:14 pm 

Joined :
Fri Feb 27, 2015 12:56 am

Posts : 3
in site joomla :

http://vel.joomla.org/live-vel/1630-hdflvplayer-2-2-previous

plugin version 2.2 bug --> SQL Injection :shock: :shock: :?:

please fix :(

new update? :?
Thanks.


Report this post
Top
 Profile  
 
PostPosted: Fri Feb 27, 2015 7:32 pm 
Apptha Team

Joined :
Thu Aug 25, 2011 2:32 pm

Responses Posted : 203
Hi,

The vulnerability issue has been fixed already and it is ready to download from following link https://www.apptha.com/category/extension/Joomla/HD-FLV-Player. Please download and make use of the package to fix the issues.


Report this post
Top
 Profile  
 
PostPosted: Fri Feb 27, 2015 8:35 pm 

Joined :
Fri Feb 27, 2015 12:56 am

Posts : 3
very very Thanks :D :D :D :D :D :D
good luck.


Report this post
Top
 Profile  
 
PostPosted: Sat Jun 29, 2019 3:27 pm 

Joined :
Sat Jun 29, 2019 3:22 pm

Posts : 0
Great Discussion :)


Report this post
Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC + 5:30 hours


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron